.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.841309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.100800px;}
.lsc{letter-spacing:-0.093600px;}
.lsf{letter-spacing:-0.086400px;}
.ls11{letter-spacing:-0.082800px;}
.ls10{letter-spacing:-0.079200px;}
.lse{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.064800px;}
.lsa{letter-spacing:-0.054000px;}
.lsd{letter-spacing:-0.032400px;}
.ls9{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.024048px;}
.ls4{letter-spacing:-0.016032px;}
.ls6{letter-spacing:-0.012024px;}
.ls7{letter-spacing:-0.008016px;}
.ls3{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.067200px;}
.ls1{letter-spacing:0.134496px;}
.ls0{letter-spacing:0.263736px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
}
.ws0{word-spacing:-0.383616px;}
.ws5{word-spacing:-0.168336px;}
.ws2{word-spacing:-0.124800px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.068136px;}
.ws3{word-spacing:0.076152px;}
.ws4{word-spacing:0.084168px;}
.ws8{word-spacing:0.108000px;}
.wsc{word-spacing:0.111600px;}
.ws9{word-spacing:0.133200px;}
.ws7{word-spacing:0.144000px;}
.wsd{word-spacing:0.151200px;}
.wsf{word-spacing:0.158400px;}
.ws11{word-spacing:0.162000px;}
.wse{word-spacing:0.165600px;}
.wsb{word-spacing:0.172800px;}
.wsa{word-spacing:0.180000px;}
.ws10{word-spacing:206.078400px;}
._0{width:1.101600px;}
._4{width:49.190400px;}
._2{width:138.430800px;}
._1{width:148.561200px;}
._7{width:154.080000px;}
._3{width:164.250000px;}
._8{width:195.840000px;}
._6{width:206.002800px;}
._5{width:216.090000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:79.920000px;}
.fs1{font-size:112.080000px;}
.y0{bottom:0.000000px;}
.y22{bottom:117.087746px;}
.y21{bottom:129.281515px;}
.y20{bottom:141.475284px;}
.y1f{bottom:153.669052px;}
.y1e{bottom:165.862821px;}
.y1d{bottom:178.056590px;}
.y1c{bottom:190.318822px;}
.y1b{bottom:202.512591px;}
.y1a{bottom:214.706360px;}
.y19{bottom:239.094919px;}
.y18{bottom:251.288687px;}
.y17{bottom:263.550920px;}
.y16{bottom:275.744689px;}
.y15{bottom:287.938457px;}
.y14{bottom:300.132226px;}
.y13{bottom:312.325995px;}
.y12{bottom:324.519763px;}
.y11{bottom:336.781996px;}
.y10{bottom:361.170555px;}
.yf{bottom:373.364324px;}
.ye{bottom:385.558093px;}
.yd{bottom:397.751861px;}
.yc{bottom:410.014094px;}
.yb{bottom:422.207863px;}
.ya{bottom:434.401631px;}
.y9{bottom:446.595400px;}
.y8{bottom:458.789169px;}
.y7{bottom:483.381921px;}
.y6{bottom:497.006570px;}
.y5{bottom:510.631218px;}
.y4{bottom:524.255867px;}
.y3{bottom:559.203230px;}
.y2{bottom:579.572162px;}
.y1{bottom:615.677625px;}
.h4{height:27.007031px;}
.h6{height:34.308000px;}
.h5{height:35.244000px;}
.h3{height:59.156250px;}
.h1{height:98.495156px;}
.h2{height:138.129844px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:316.899808px;}
.x1{left:323.712159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.118373pt;}
.lsc{letter-spacing:-0.109918pt;}
.lsf{letter-spacing:-0.101463pt;}
.ls11{letter-spacing:-0.097235pt;}
.ls10{letter-spacing:-0.093008pt;}
.lse{letter-spacing:-0.084552pt;}
.ls8{letter-spacing:-0.076097pt;}
.lsa{letter-spacing:-0.063414pt;}
.lsd{letter-spacing:-0.038049pt;}
.ls9{letter-spacing:-0.033821pt;}
.ls5{letter-spacing:-0.028240pt;}
.ls4{letter-spacing:-0.018827pt;}
.ls6{letter-spacing:-0.014120pt;}
.ls7{letter-spacing:-0.009413pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.078915pt;}
.ls1{letter-spacing:0.157944pt;}
.ls0{letter-spacing:0.309715pt;}
.ws0{word-spacing:-0.450495pt;}
.ws5{word-spacing:-0.197683pt;}
.ws2{word-spacing:-0.146557pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.080015pt;}
.ws3{word-spacing:0.089428pt;}
.ws4{word-spacing:0.098842pt;}
.ws8{word-spacing:0.126828pt;}
.wsc{word-spacing:0.131056pt;}
.ws9{word-spacing:0.156422pt;}
.ws7{word-spacing:0.169105pt;}
.wsd{word-spacing:0.177560pt;}
.wsf{word-spacing:0.186015pt;}
.ws11{word-spacing:0.190243pt;}
.wse{word-spacing:0.194470pt;}
.wsb{word-spacing:0.202926pt;}
.wsa{word-spacing:0.211381pt;}
.ws10{word-spacing:242.005597pt;}
._0{width:1.293650pt;}
._4{width:57.766132pt;}
._2{width:162.564482pt;}
._1{width:174.460991pt;}
._7{width:180.941925pt;}
._3{width:192.884937pt;}
._8{width:229.982259pt;}
._6{width:241.916817pt;}
._5{width:253.762594pt;}
.fs4{font-size:42.276151pt;}
.fs3{font-size:47.067448pt;}
.fs2{font-size:56.368201pt;}
.fs0{font-size:93.853054pt;}
.fs1{font-size:131.619749pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:137.500533pt;}
.y21{bottom:151.820133pt;}
.y20{bottom:166.139733pt;}
.y1f{bottom:180.459333pt;}
.y1e{bottom:194.778933pt;}
.y1d{bottom:209.098533pt;}
.y1c{bottom:223.498533pt;}
.y1b{bottom:237.818133pt;}
.y1a{bottom:252.137733pt;}
.y19{bottom:280.778133pt;}
.y18{bottom:295.097733pt;}
.y17{bottom:309.497733pt;}
.y16{bottom:323.817333pt;}
.y15{bottom:338.136933pt;}
.y14{bottom:352.456533pt;}
.y13{bottom:366.776133pt;}
.y12{bottom:381.095733pt;}
.y11{bottom:395.495733pt;}
.y10{bottom:424.136133pt;}
.yf{bottom:438.455733pt;}
.ye{bottom:452.775333pt;}
.yd{bottom:467.094933pt;}
.yc{bottom:481.494933pt;}
.yb{bottom:495.814533pt;}
.ya{bottom:510.134133pt;}
.y9{bottom:524.453733pt;}
.y8{bottom:538.773333pt;}
.y7{bottom:567.653525pt;}
.y6{bottom:583.653461pt;}
.y5{bottom:599.653397pt;}
.y4{bottom:615.653333pt;}
.y3{bottom:656.693333pt;}
.y2{bottom:680.613333pt;}
.y1{bottom:723.013333pt;}
.h4{height:31.715370pt;}
.h6{height:40.289172pt;}
.h5{height:41.388351pt;}
.h3{height:69.469404pt;}
.h1{height:115.666557pt;}
.h2{height:162.211058pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:372.147333pt;}
.x1{left:380.147333pt;}
}
